subtle - Feature #89

Xinerama support
07/05/2009 06:33 PM - Christoph Kappel

Status: Fixed Start date: 07/05/2009

Priority: High Due date:

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:

Description

Xinerama support would be nice

Related issues:

Related to Bug #105: Transient windows are too large on Xinerama. Fixed 07/29/2009

History

#1 - 07/09/2009 10:07 PM - Christoph Kappel
- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

Xinerama support added, needs testing on a real xinerama setup. | just used fake xinerama.

#2 - 08/03/2009 07:13 PM - Christoph Kappel
- Priority changed from Urgent to High

#3 - 10/04/2009 10:49 PM - Christoph Kappel
- Status changed from Feedback to Fixed

08/28/2025

1/1



http://www.tcpdf.org

